Page 2 of 6 FirstFirst 1234 ... LastLast
Results 11 to 20 of 60

Thread: installing ticket... ERROR! (ret = -2011)

  1. #11
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    put it in your wad folder and install with wad manager

  2. #12
    Junior Member
    Join Date
    Jan 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    put it in your wad folder and install with wad manager
    thanks! when i try to install the wad. i got another error. "Installing ticket... ERROR! (ret = -2011) what do i do now?

    do i need this? IOS16-64-v257-prod.wad

  3. #13
    Junior Member
    Join Date
    Jan 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    what do i do now? do i need to install that 2nd Ios?

  4. #14
    Junior Member
    Join Date
    Jan 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i don't know what the heck is going on? i keep trying i keep getting an error. please help!

  5. #15
    Junior Member
    Join Date
    Jan 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok i try to install the IOS16-64-v257-prod.wad too. but i get another error! "ERROR! (ret = -1035" so what do i do?

  6. #16
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    how did you go about getting homebrew channel on your wii?

  7. #17
    Junior Member
    Join Date
    Jan 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    how did you go about getting homebrew channel on your wii?
    well i got HBC when i had the 3.4U version so i use the Twilight Hack to install it. and when we got 4.0U i decided to uprade to 4.0U and a few months later. i check to see if there was a new version of HBC. which were so i updated the HBC to from 1.0.1 to 1.0.2 by using the bannerbomb. that's how i got the HBC and updated it. so i need help on installing the USB loader.

  8. #18
    Junior Member
    Join Date
    Jan 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    is it still possible to install the USB loader?

  9. #19
    Junior Member
    Join Date
    May 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Did you find an answer with the USB loader? I am having the same problems as you are.

  10. #20
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    you are going to have to remove your old cios249, try removing it wth anytitledeleter, if you can't, try removing it with cios uninstaller, once you got rid of it try installing r9 again then the usb loader...

Page 2 of 6 FirstFirst 1234 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •